.main-container {
  display: flex;
  width: 100%;
  height: 100%;

  .image-container {
    flex: 0 1 50%;
    min-height: 108%;
    max-width: 50%;
    height: 100%;
    .login-image {
      height: 39.5em;
      margin-top: -17%;
    }
  }
  .form-container {
    flex: 0 1 50%;
    display: flex;
    height: 100%;
    max-width: 50%;
    flex-wrap: wrap;
    .logorow {
      justify-content: center;
      .logo-signup {
        margin: 10% 38% 0%;
        width: 25%;
      }
    }
    .form-row {
      padding-left: 10px;
    }
    .text-row {
      width: 100%;
      margin-top: 16px;
      font-size: 0.8em;
      .login-button {
        width: 35%;
        border-radius: 10px;
        font-size: 0.9em;
        font-weight: bold;
      }

      .google {
        background-color: red;
        border: red;
      }

      .form-row {
        margin-top: 2%;
        .ant-row .ant-row-center .Button-Get-Started-container {
          justify-content: center;
        }
      }
    }
    .steps-content {
      height: 25em;
      width: 100%;
      text-align: center;
      .conditions-row {
        text-align: center;
        margin-top: -2%;
        font-size: 0.7em;
        margin-left: 15%;
      }

      .user-details-container {
        margin-top: 6em;
        .ant-select:not(.ant-select-customize-input) .ant-select-selector {
          font-size: 0.7em !important;
        }
      }
    }
  }
}

.steps-action {
  .continue-button-style {
    border-radius: 5px;
    border-color: orange;
    background-color: orange;
  }
  .steps-button-style {
    color: orange;
    font-size: 0.9em;
    cursor: pointer !important;
  }
  .signup-row {
    margin-bottom: 1em;
    width: 100%;
    font-size: 0.8em;
    margin-top: 1em;
    .signup-button {
      color: rgb(255, 153, 0);
      cursor: pointer !important;
    }
  }
  .get-started-button {
    justify-content: center;
    margin-top: -7%;
  }
}
.ant-modal-body {
  padding: 0;
  border-radius: 20px;
}
.logo-row {
  .ant-image-img {
    width: 15%;
    justify-content: center;
  }
}

.ant-select:not(.ant-select-customize-input) .ant-select-selector {
  border-radius: 8px !important;
}
.ant-col .ant-form-item-control {
  .ant-form-item-explain-error {
    font-size: 60%;
  }
}
